### File

`packages/base/src/lib/eui-models/eui-config/log.config.ts`

### Description

console appender configuration including also the type of the console appender

### Extends

`ConsoleAppenderConfig`

### Index

###### Properties

- type

### Properties

type
`type: `Type<ConsoleAppender>``
Type : `Type<ConsoleAppender>`
the console appender type

# results matching ""

# No results matching ""